<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<!-- align attribute changes the alignment of the paragraph element -->
	<!-- alignment values: left, center, right and justify -->
	<!-- by default, the attribute value is left -->
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>
			An image can be shown &lt;img&gt; tag along with it's <strong>src</strong> attributes.
		</em>
	</p>
	<!-- added absolute link for the images -->
	<a href="https://place-puppy.com/" target="_blank">
		<!-- content inside our <a> tag will serve as our clickable material -->
		<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="Dog image"

	</a>

	<p>
		<!-- code tag is used to dispalay html codes -->
		<code>
			&lt;img src="./images/zuittlogo.png"&gt;
		</code>
	</p> 
	<!-- by default the ol tag is in a form of numbers ("1") -->
	<p>
	Valid image extensions are the following:	
	</p>
	<!-- i means small roman numerals -->

	<ol type="i"> <!..
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
		
	</ol>
		<!--https://onlinegdb.com/LZUZPg0es  -->
		<!-- ol type values -->

			<!-- -1 (1, 2, 3) -->
			<!-- -A (A, B, C) -->
			<!-- -a (a, b, c) -->
			<!-- -i (i, ii, iii) -->
			<!-- -I (I, II, III) -->

	<!-- We use <a> tag to create hyperlinks -->
	<!-- href - used to define where to redirect / where to go -->
	<p>
	Take a look at w3schools attributes refences<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank"> here</a>
	</p>
	<h2>HTML Links</h2>
	
	<h4>Absolute Link</h4>
		<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>
	<h4>Relative Link</h4>
		<p>Go to <a href="./link.html">link.html</a> pag</p>
</body>
</html>